@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; font-size:100%;}

body {
	background:url(images/bg-page.jpg);
	text-align:center;
	}

html, input, textarea {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height:16px;
	color:#FFF;
}

a { outline:none; color:#ed1c24;}
a:hover { text-decoration:none;}
a img { border:0;}
ul { list-style:none;}

p { padding-top:16px;}

.text-justify { text-align:justify;}
.text-left { text-align:left;}
.text-right { text-align:right;}

.cL { clear:both;}
.container {width:100%; overflow:hidden;}
.col-1, .col-2, .col-3 { float:left; }

/* ******* ******* ******* ******* ******* */
#main { width:941px; margin:0 auto; text-align:justify; padding:0 0 30px;}

h2, h3 { display:block; padding:0 0 10px; font-family:Tahoma, Geneva, sans-serif; font-size:24px; line-height:normal; color:#FFF; font-weight:normal;}

/* ******* ******* header ******* ******* */
#header { padding:29px 0 0 0;}

.header-1 { float:left; width:270px;}
.header-2 { float:left; width:671px; height:304px; background:url(images/bg-01.png) 0 0 no-repeat;}

.menu { padding:258px 0 0 43px; line-height:normal;}
.menu ul { width:100%; overflow:hidden;}
.menu li { display:block; float:left; margin-left:32px;}
.menu li+li+li {margin-left:38px;}
.menu li+li+li+li{margin-left:47px;}
.menu li+li+li+li+li{margin-left:39px;}
.menu li:first-child {margin-left:0;}
.menu li a { display:block; font-family:Tahoma, Geneva, sans-serif; font-size:18px; color:#FFF; text-decoration:none;}
.menu li a:hover, .menu li .act { color:#ff0000;}

/* ******* ******* content ******* ******* */
#content { padding:47px 0 30px 40px;}

.column-1 { float:left; width:545px; margin-right:55px;}
.column-2 { float:left; width:262px;}

.rmore { color:#ed1c24;}

.hours span {
	float:left;
	width:80px;
}

/* ******* ******* footer ******* ******* */
#footer { padding:14px 0 0; background:#000; text-align: center; height:41px;}
#footer a { color:#FFF;}

/*=================== FORM ===================*/
form div {
	margin-bottom:2px;
}
*:first-child+html form div {
	margin-bottom:0px;
}
label {
	display:block;
}
input{
	width:285px;
	font: 11px/16px Tahoma, Geneva, sans-serif;
	height:16px;
	background:#fff;
	color:#000;
	border:1px solid #939598;			
	padding-left:1px;
}
textarea {
	width:285px;
	height:61px;
	background:#fff;
	color:#000;
	overflow: auto;
	padding-left:1px;
	font: 11px/16px Tahoma, Geneva, sans-serif;
	border:1px solid #939598;
}
.buttons {
	overflow:hidden;	
}
.reset {
	float:left;
	border:0;
	background: url('images/buttons.png') 0 0 no-repeat;
	width:70px;
	height:28px;
	cursor: pointer;
	margin:10px 0 0 134px;	
}
.submit {
	float:left;	
	border:0;
	background:url('images/buttons.png') 0 -28px no-repeat;
	width:70px;
	height:28px;
	cursor: pointer;
	margin:10px 0 0 14px;
}
.reset:active {
	-ms-background-position-x: 1px;
	-ms-background-position-y: 1px;
}
.submit:active {
	-ms-background-position-x: 1px;
	-ms-background-position-y: -27px;
}










